@charset "utf-8";
.heading-7 {
    display: block; /* inline-block から block に変更 */
    text-align: center; /* 文字を中央寄せ */
    margin-right: auto; /* 左右中央寄せのマジックワード */
    margin-left: auto;  /* 左右中央寄せのマジックワード */
    width: fit-content; /* ★重要：文字の幅に要素を合わせる */
    
    position: relative;
    color: #333;
    font-size: 20px;
}

/* 下線の位置（:before）は変更なしで大丈夫です */
.heading-7:before {
    content: '';
    display: inline-block;
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
    width: 60px;
    height: 4px;
    background-color: #39588c;
}
#c14 {
	clear: both;
	background-image: url(../images/contents/title_bg01.jpg);
	margin:    ;
	padding:    ;
}
#c14 h1,
#c14 div {
	text-align: center;
}
#c39 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c39 h3,
#c39 div {
	text-align: left;
}
#c413 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c414 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c414 h2,
#c414 div {
	text-align: left;
}
#c415 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c415 h2,
#c415 div {
	text-align: left;
}
#c416 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c417 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c417 a.itext, #c417 img, #c417 video {
	width: 800px;
	height: 450px;
}
#c418 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c317 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c318 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c318 a.itext, #c318 img, #c318 video {
	width: 800px;
	height: 533px;
}
#c319 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c320 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c320 h2,
#c320 div {
	text-align: left;
}
#c321 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c321 h2,
#c321 div {
	text-align: left;
}
#c322 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c419 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c419 h3,
#c419 div {
	text-align: center;
}
#c420 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c420 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c420 ul li { margin-right: px; }
#c420 ul li:last-child { margin-right: 0; }
#c420 > ul li:nth-of-type(1) img {
	width: 600px;
}
#c420 > ul li:nth-of-type(2) img {
	width: 419px;
}
#c420 > ul li:nth-of-type(3) img {
	width: 419px;
}
#c420 > ul li:nth-of-type(4) img {
	width: 419px;
}
#c379 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c379 h3,
#c379 div {
	text-align: center;
}
@media screen and (min-width: 641px) and (max-width: 835px) {
#c14 {
}
#c39 {
}
#c413 {
}
#c414 {
}
#c415 {
}
#c416 {
}
#c417 {
}
#c418 {
}
#c317 {
}
#c318 {
}
#c319 {
}
#c320 {
}
#c321 {
}
#c322 {
}
#c419 {
}
#c420 {
}
#c379 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c14 {
}
#c39 {
}
#c413 {
}
#c414 {
}
#c415 {
}
#c416 {
}
#c417 {
}
#c418 {
}
#c317 {
}
#c318 {
}
#c319 {
}
#c320 {
}
#c321 {
}
#c322 {
}
#c419 {
}
#c420 {
}
#c379 {
	display: none;
}
}
